@charset "Shift_JIS";
/* basic setting */

body{
/*	margin:0;
	padding:0;
*/
/*	font-family:'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','‚l‚r ‚oƒSƒVƒbƒN','MS P Gothic',sans-serif;*/
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	text-align: center;
	font-size:92%;
	line-height:1.5;
}
/*--for IE----------*/
*:first-child+html body{
	font-size:92%;
}
* html body{
	font-size:92%;
}
